Subject: Last Call: UTF-16, an encoding of ISO 10646 to Informational

From: The IESG <[email-masked]>
Date: Fri, 13 Aug 1999 08:51:02 -0400

The IESG has received a request to consider UTF-16, an encoding of ISO
10646 <draft-hoffman-utf16-04.txt> as an Informational RFC. This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 13, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-hoffman-utf16-04.txt